.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.108000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.778000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.089000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.086000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.752407,0.000000,0.000000,0.885185,0,0);-ms-transform:matrix(0.752407,0.000000,0.000000,0.885185,0,0);-webkit-transform:matrix(0.752407,0.000000,0.000000,0.885185,0,0);}
.m1{transform:matrix(0.752408,0.000000,0.000000,0.885185,0,0);-ms-transform:matrix(0.752408,0.000000,0.000000,0.885185,0,0);-webkit-transform:matrix(0.752408,0.000000,0.000000,0.885185,0,0);}
.m3{transform:matrix(0.840928,0.000000,0.000000,0.885185,0,0);-ms-transform:matrix(0.840928,0.000000,0.000000,0.885185,0,0);-webkit-transform:matrix(0.840928,0.000000,0.000000,0.885185,0,0);}
.m0{transform:matrix(0.885185,0.000000,0.000000,0.885185,0,0);-ms-transform:matrix(0.885185,0.000000,0.000000,0.885185,0,0);-webkit-transform:matrix(0.885185,0.000000,0.000000,0.885185,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-8.400000px;}
._0{margin-left:-5.040000px;}
._2{margin-left:-3.360000px;}
._3{margin-left:-1.836000px;}
._4{width:1.188000px;}
._7{width:18.348000px;}
._6{width:19.512000px;}
._5{width:28.836000px;}
.fc1{color:rgb(147,147,147);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:8.091960px;}
.fs4{font-size:16.000000px;}
.fs7{font-size:16.655880px;}
.fs0{font-size:24.000000px;}
.fs5{font-size:24.983840px;}
.fs8{font-size:26.365040px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:84.000000px;}
.y10{bottom:30.096296px;}
.y7{bottom:31.866667px;}
.y1{bottom:32.111828px;}
.y0{bottom:44.259259px;}
.y1f{bottom:64.889350px;}
.y1e{bottom:84.547401px;}
.y18{bottom:90.418374px;}
.yf{bottom:91.780284px;}
.y1d{bottom:123.863538px;}
.y1b{bottom:123.863804px;}
.y16{bottom:125.825392px;}
.y17{bottom:125.825746px;}
.ye{bottom:127.187656px;}
.y1c{bottom:135.326615px;}
.y1a{bottom:150.893376px;}
.y15{bottom:161.232764px;}
.yd{bottom:162.595028px;}
.yc{bottom:162.595064px;}
.yb{bottom:198.002436px;}
.y20{bottom:287.462968px;}
.y14{bottom:351.431194px;}
.y12{bottom:353.795064px;}
.y19{bottom:354.074074px;}
.y13{bottom:386.838566px;}
.y11{bottom:389.202436px;}
.y6{bottom:462.686509px;}
.y5{bottom:508.716138px;}
.y3{bottom:575.989681px;}
.y4{bottom:575.990212px;}
.ya{bottom:638.661324px;}
.y2{bottom:639.723546px;}
.y8{bottom:674.776773px;}
.y9{bottom:688.939736px;}
.hb{height:6.781062px;}
.h7{height:13.408000px;}
.hc{height:13.741101px;}
.hd{height:13.957627px;}
.h2{height:20.112000px;}
.ha{height:20.936458px;}
.he{height:21.882983px;}
.h6{height:30.168000px;}
.h4{height:46.928000px;}
.h3{height:64.344000px;}
.h9{height:139.859259px;}
.h1{height:400.103704px;}
.h5{height:518.718519px;}
.h8{height:670.970370px;}
.h0{height:764.800000px;}
.w4{width:400.103704px;}
.w1{width:773.651852px;}
.w3{width:830.303704px;}
.w2{width:832.074074px;}
.w0{width:956.000000px;}
.x0{left:61.962963px;}
.x4{left:63.733333px;}
.x2{left:65.539571px;}
.xf{left:147.381714px;}
.x12{left:199.406056px;}
.xe{left:264.719657px;}
.x13{left:281.662598px;}
.xd{left:283.259259px;}
.x7{left:382.839618px;}
.x11{left:392.458111px;}
.x3{left:472.492838px;}
.x10{left:477.470057px;}
.x8{left:479.225663px;}
.xb{left:495.070973px;}
.xa{left:522.122905px;}
.x5{left:606.807581px;}
.x6{left:617.712885px;}
.x1{left:627.819434px;}
.xc{left:855.022394px;}
.x9{left:888.927819px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-3.163180pt;}
._0{margin-left:-1.897908pt;}
._2{margin-left:-1.265272pt;}
._3{margin-left:-0.691381pt;}
._4{width:0.447364pt;}
._7{width:6.909289pt;}
._6{width:7.347615pt;}
._5{width:10.858745pt;}
.fs6{font-size:3.047182pt;}
.fs4{font-size:6.025105pt;}
.fs7{font-size:6.272089pt;}
.fs0{font-size:9.037657pt;}
.fs5{font-size:9.408141pt;}
.fs8{font-size:9.928258pt;}
.fs3{font-size:13.556485pt;}
.fs2{font-size:21.087866pt;}
.fs1{font-size:31.631799pt;}
.y10{bottom:11.333333pt;}
.y7{bottom:12.000000pt;}
.y1{bottom:12.092320pt;}
.y0{bottom:16.666667pt;}
.y1f{bottom:24.435320pt;}
.y1e{bottom:31.837933pt;}
.y18{bottom:34.048760pt;}
.yf{bottom:34.561613pt;}
.y1d{bottom:46.643173pt;}
.y1b{bottom:46.643274pt;}
.y16{bottom:47.381947pt;}
.y17{bottom:47.382080pt;}
.ye{bottom:47.894933pt;}
.y1c{bottom:50.959813pt;}
.y1a{bottom:56.821773pt;}
.y15{bottom:60.715267pt;}
.yd{bottom:61.228253pt;}
.yc{bottom:61.228267pt;}
.yb{bottom:74.561587pt;}
.y20{bottom:108.249653pt;}
.y14{bottom:132.338107pt;}
.y12{bottom:133.228267pt;}
.y19{bottom:133.333333pt;}
.y13{bottom:145.671427pt;}
.y11{bottom:146.561587pt;}
.y6{bottom:174.233413pt;}
.y5{bottom:191.566747pt;}
.y3{bottom:216.899880pt;}
.y4{bottom:216.900080pt;}
.ya{bottom:240.500080pt;}
.y2{bottom:240.900080pt;}
.y8{bottom:254.100040pt;}
.y9{bottom:259.433373pt;}
.hb{height:2.553538pt;}
.h7{height:5.049038pt;}
.hc{height:5.174473pt;}
.hd{height:5.256010pt;}
.h2{height:7.573556pt;}
.ha{height:7.884022pt;}
.he{height:8.240454pt;}
.h6{height:11.360335pt;}
.h4{height:17.671632pt;}
.h3{height:24.229958pt;}
.h9{height:52.666667pt;}
.h1{height:150.666667pt;}
.h5{height:195.333333pt;}
.h8{height:252.666667pt;}
.h0{height:288.000000pt;}
.w4{width:150.666667pt;}
.w1{width:291.333333pt;}
.w3{width:312.666667pt;}
.w2{width:313.333333pt;}
.w0{width:360.000000pt;}
.x0{left:23.333333pt;}
.x4{left:24.000000pt;}
.x2{left:24.680173pt;}
.xf{left:55.499390pt;}
.x12{left:75.090147pt;}
.xe{left:99.685227pt;}
.x13{left:106.065413pt;}
.xd{left:106.666667pt;}
.x7{left:144.165547pt;}
.x11{left:147.787573pt;}
.x3{left:177.926173pt;}
.x10{left:179.800440pt;}
.x8{left:180.461547pt;}
.xb{left:186.428400pt;}
.xa{left:196.615320pt;}
.x5{left:228.504947pt;}
.x6{left:232.611547pt;}
.x1{left:236.417360pt;}
.xc{left:321.974960pt;}
.x9{left:334.742693pt;}
}
